Index: /trunk/LMDZ.GENERIC/datadir/README
===================================================================
--- /trunk/LMDZ.GENERIC/datadir/README	(revision 3222)
+++ /trunk/LMDZ.GENERIC/datadir/README	(revision 3222)
@@ -0,0 +1,3 @@
+You will find the reference datadir online here:
+(included in the various bundles)
+https://web.lmd.jussieu.fr/~lmdz/planets/generic
Index: /trunk/LMDZ.GENERIC/startfiles/README
===================================================================
--- /trunk/LMDZ.GENERIC/startfiles/README	(revision 3222)
+++ /trunk/LMDZ.GENERIC/startfiles/README	(revision 3222)
@@ -0,0 +1,3 @@
+You will find some reference sets of start files online here:
+(in the various bench_* bundles)
+https://web.lmd.jussieu.fr/~lmdz/planets/generic
